<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 12</title>
	<script type="text/javascript">
		let horas;
		let tarifa;
		let tasa;
		let pagaBruta=0;
		let pagaNeta=0;
		let impuestos=0;

		horas=Number(prompt('Introduce las horas'));
		tarifa=Number(prompt('Introduce la tarifa'));
		tasa=Number(prompt('Introduce la tasa'));
		pagaBruta=horas*tarifa;
		impuestos=pagaBruta*tasa;
		pagaNeta=pagaBruta-impuestos;

		document.write('La Paga Bruta es '+pagaBruta+'</br>');
		document.write('Los Impuestos son '+impuestos+'</br>');
		document.write('La Paga Neta es '+pagaNeta);
	</script>
</head>
<body>
	
</body>
</html>